- {"dt": "2023-03-22T15:49:39.811412", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-22T15:49:39.812720", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-22T15:49:39.813788", "lvl": "info", "msg": "Start time: 2023-03-22 15:49:39.813733+00:00 (UTC)"}
- {"dt": "2023-03-22T15:49:39.814947", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.10/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2023-03-22T15:49:40.320406", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-22T15:49:40.772581", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.10/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2023-03-22T15:49:41.231112", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.10/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2023-03-22T15:49:41.683858", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.10/raspberrypi4/deploy/images/raspberrypi4-64//agl-demo-platform-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2023-03-22T15:49:42.141227", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-03-22T15:49:42.618183", "lvl": "info", "msg": "validate duration: 2.80"}
- {"dt": "2023-03-22T15:49:42.618992", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-03-22T15:49:42.620259", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-22T15:49:42.621430", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/32346"}
- {"dt": "2023-03-22T15:49:42.623125", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32346"}
- {"dt": "2023-03-22T15:49:42.624057", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-03-22T15:49:42.624700", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.10/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.10/raspberrypi4/deploy/images/raspberrypi4-64//agl-demo-platform-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
